.relative {
    position: relative;
}
.screen {
    display: block; 
    height: 270px;
    overflow: hidden;
    position: relative;
    border: 2px solid #b3b3b3;
    border-radius: 1px;
    margin: 0 auto;
}
.screen img { 
    top: 0;
    width: 100%;
    height: auto;
    position: absolute;
    z-index: 0;
    margin:0;
    padding:0;
    -webkit-transition: top 3s;
    -moz-transition: top 3s;
    -ms-transition: top 3s;
    -o-transition: top 3s;
    transition: bottom 3s;
}
.screen:hover img { 
    top: -100px;
    -webkit-transition: all 3s;
    -moz-transition: all 3s;
    -ms-transition: all 3s;
    -o-transition: all 3s;
    transition: all 3s;
}
.heattitle{
    position: relative;
}
.heattitle:after{
    content: " ";
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    width: 200px;
    height: 5px;
    background-color: #f69320;
    margin: 15px auto;
}
.rd-50 {
    border-radius: 50px !important;
}
.hot_bgcolor{
    background-color: #f69320;
}
.max-w100{
    max-width: 100%;
}
.hotspot-img img{
    max-width: 100%;
}
.text-hot{
    color: #f69320 !important;
}
.text-htitle{
    color:#00355d; 
}
.home-services .serv-title, .acount-manager, .self-title, .why-title{
    font-size: 35px;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 45px;
}
.join-title{
    font-size: 35px;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 45px;
}
.home-services{
    background-color: #0076c0;
    padding: 50px 0;
    margin-bottom: 125px;
}
.home-services .serv-title{
    text-align: center; 
    text-transform: uppercase;
    font-weight: 700;
    line-height: 45px;
    color:#ffffff;
    padding-bottom:35px ;
}
.home-services .serv-taks{
    width: 80%;
    margin: 0 auto;
    margin-bottom: -125px;
}
.tab-box{
    background-color: #ffffff;
    padding: 20px;
    border: 1px solid  rgb(0,0,0,0.2);
    /*box-shadow: 0 3px 10px rgb(0,0,0,0.2); 
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;*/
}
.bg-newgray{
    background-color: #f1f7ff !important;
}
.bg-white{
    background-color: #ffffff !important;
}
.bg-omani{
    background-color: #f3f7ff !important;    
}

/*
    giao dien moi nhat
*/

.serv-taks .tab-nav .ui-tabs-tab.ui-state-active{
    background: #fff;
    border-color: transparent transparent #fff transparent;
}
 
.serv-taks .tab-nav .ui-tabs-tab{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: #edf6ff;
    position: relative;
    padding: 0 0;
    height: 80px;
    width: calc(100%/4);
    cursor: pointer;
    border-radius: 15px 15px 0 0;
    position: relative;
    z-index: 4;
    margin: 0 10px;
    box-shadow: 0 0 30px rgba(0,62,120,.14);
}

.serv-taks ul.tab-nav:not(.tab-nav-lg){
    border-bottom:none !important;
}
.serv-taks .tabs.tabs-bb ul.tab-nav li{
    width: 25% !important;
}
.why-title-padding{
    padding: 15px;       
}
.help-us-padding{
    padding: 15px;
}


@media (max-width: 767.98px) {
    .slider-title h2{ 
      font-size: 24px !important;
    }
    .vertical-middle.ignore-header{
        /*top: 34% !important;*/
    }
    #logo img{
        max-height: 200px !important;
    }
    .standard-logo{
        display: none !important;
    }
    .retina-logo{
        display: block !important;
    }
    #logo{
        display: flex;
        justify-content: center;
        align-items: center;
    }
    #logo .retina-logo{
        width: 50% !important;
    }
    .side-tabs ul.tab-nav{
        float:none;
        width: 100%;
    }
    .side-tabs .tab-container{
        padding: 0 !important
    }
    .timage.w-50,.tcontent.w-50{
        width: auto !important;
    }
    .hotspot-img{
        margin-top: 35px;
    }
    .slider-title h2, .join-title, .home-services .serv-title, .why-title{
        font-size: 25px !important;
        line-height: 32px;
    }
    .divcenter{
        text-align: center;
    }
    .divcenter.nobottomborder{
        margin-top: 35px;
    }
    .slider-element{
        height: 500px;
    }
    .home-services .serv-taks{
        width: 100%; 
    }
    .serv-taks .tab-nav .ui-tabs-tab{
        border-radius: 0;
    }
    .serv-taks .tabs.tabs-bb ul.tab-nav li{
        width: 50% !important;
    }
    .p-4.text-center.d-flex.flex-column{
        padding: 0 !important;
    }
    .nobottomborder.mb-5.center{
        margin-bottom: 1rem !important
    }
    .why-title-padding{

    }
    .tcontent.w-50.p-4{
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    ul.tab-nav:not(.tab-nav-lg) li a{
        padding: 0 !important;
    }
    .container, #header.full-header .container, .container-fullwidth {
        width: 100% !important;
        padding-left: 30px !important;
        padding-right: 30px !important;
    }
    .home-services .serv-taks .tcontent .col-sm-12{
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}
@media (max-width: 567.98px) {
    .container, #header.full-header .container, .container-fullwidth {
        width: 100% !important;
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    #header .container{
        padding:0 !important;
    }
    #primary-menu ul li{
        padding-left: 15px;
        padding-right: 15px;
    }
    .slider-title h2{ 
      font-size: 23px !important;
    }
    .tab-content{
        padding: 12px 0;
    }
    .tcontent.w-50.p-4{
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    
   
}
 
 
